//
//  RatingStarsView.swift
//  Sequoia
//
//  Created by Victor on 09/10/2024.
//

import SwiftUI

struct RatingStarsView: View {
    
    var body: some View {
        HStack(alignment: .bottom) {
            SQIcon(.star, size: .xl, type: .solid, color: .sqGold(50))
            SQIcon(.star, customSize: 48, type: .solid, color: .sqGold(50))
            SQIcon(.star, customSize: 64, type: .solid, color: .sqGold(50))
            SQIcon(.star, customSize: 48, type: .solid, color: .sqGold(50))
            SQIcon(.star, size: .xl, type: .solid, color: .sqGold(50))
        }
    }
}

#Preview {
    RatingStarsView()
}
